.container {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;

    .y-Axis-label {
        color: #000;
        font-size: 12px;
        font-style: italic;
        font-weight: 400;
        line-height: normal;
    }

    .chart {
        min-height: 240px;
        width: 100%;
        position: relative;
    }
}